{
  confPath = ./Lilim.nix;
  pkgs = [
    "base"
    "emacs"
    "extra"
    "cpp"
    "haskell"
    "mailutils"
    "python3"
    "rustpkgs"
    "xpkgs"
  ];
  services = [
    ../../services/xserver.nix
    ../../services/udev.nix
    ../../services/cups.nix
  ];
  conf = {
    allowUnfree = true;
    networking = {
      hostName = "Lilim";
      firewall = {
        allowPing = true;
        allowedUDPPorts = [];
        allowedTCPPorts = [];
      };
    };
  };
}
